:after,:before{box-sizing:border-box;}

.footer.content{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.git-newsletterSubscription{
	background-color: #d5d3d2;
    width: 100%;
    padding: 96px 24px;
    margin-bottom: 3rem;
    font-family: 'Trade Gothic Condensed','Proxima Nova',Helvetica,Arial,sans-serif !important;
}

.git-form{
	width: 80%;
    max-width: 940px;
    margin: 0 auto 1.5rem auto;
    overflow: hidden;
}

.git-form-fieldset{
	border: none;
}

.git-form-field{
	display: block;
    margin: 0 0 2rem;
    max-width: none;
    margin-bottom: 0;
}

.git-form-prefixPostfix{
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}

.git-form-input {
    background-color: #fff;
    border-color: #dfdfdf;
    color: #454545;
    font-family: 'Proxima Nova' !important;
    font-weight: 400;
    font-size: 16px !important;
    padding: 12px 16px !important;
    height: 48px !important;
    transition: border-color .1s ease-out;
    border-style: solid;
    border-width: 1px;
    border-radius: 0;
    margin: 0;
	-webkit-appearance: none;
    -moz-appearance: none;
	-moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    line-height: normal;
    width: auto;
    flex: 1;
}

.git-form-label {
    color: #666;
    cursor: pointer;
    font-size: .75em;
    line-height: 1.5;
    margin-bottom: .21429rem;
}

.git-is-srOnly{
    border: 0!important;
    clip: rect(1px,1px,1px,1px)!important;
    height: 1px!important;
    overflow: hidden!important;
    padding: 0!important;
    position: absolute!important;
    width: 1px!important;
}

.git-button {
    -webkit-appearance: button;
    cursor: pointer;
    line-height: 1rem;
    text-transform: uppercase;
    background-color: #000;
    border-color: #000;
    color: #fff;
    height: 48px;
    font-family: 'Trade Gothic Condensed' !important;
    font-size: 16px !important;
    padding: 18px 36px 16px 36px !important;
}

.git-wrap{
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}

.git-center {
    margin: 0 auto;
    display: flex;
}

p.git-disclaimer a {
    text-decoration: underline;
}

.git-email-slide {
    transition: transform 1s ease-in-out;
    transform: none;
    position: absolute;
}

.git-phone-slide {
    transition: transform 1s ease-in-out;
    transform: translateX(1000%);
}

.slide-out-to-left {
    transform: translateX(-1000%)!important;
}
.slide-in-from-right {
    transform: translateX(0)!important;
}
.fade-out-opac {
    opacity: 0;
    transition: opacity .3s ease-in-out;
}
div#git-signup-success {
    text-align: center;
    position: absolute;
    width: 100%;
    transition: opacity .3s ease-in-out;
}
div.stay-in-touch-total {
    transition: opacity .3s ease-in-out;
}
div#git-signup-success svg.css-phone-icon-animation {
    display: block;
    margin: 3rem auto;
}
div#git-signup-success span {
    display: block;
    font-family: 'Proxima Nova', 'Roboto', sans-serif;
    font-size: 2.2rem;
}
div#git-signup-success span.success-page-title {
    font-weight: 700;
    line-height: 1;
    font-size: 3.6rem;
    margin-bottom: 1rem;
}

/* Attentive Phone SVG */
.css-phone-icon-animation {
    animation: 3s linear 0s infinite normal none running animation-wobble;
    transform-origin: center center;
    margin-bottom: 2rem;
}
@keyframes animation-wobble {
0% {
    transform: rotateZ(0deg);
}

2.5% {
    transform: rotateZ(-2.5deg);
}
5% {
    transform: rotateZ(2.5deg);
}
7.5% {
    transform: rotateZ(-2.5deg);
}
10% {
    transform: rotateZ(2.5deg);
}
15% {
    transform: rotateZ(0deg);
}
17.5% {
    transform: rotateZ(-2.5deg);
}
20% {
    transform: rotateZ(2.5deg);
}
22.5% {
    transform: rotateZ(-2.5deg);
}
25% {
    transform: rotateZ(2.5deg);
}
27.5% {
    transform: rotateZ(-2.5deg);
}
30% {
    transform: rotateZ(2.5deg);
}
32.5% {
    transform: rotateZ(0deg);
}
35% {
    transform: rotateZ(-1.5deg);
}
36% {
    transform: rotateZ(0deg);
}
100% {
    transform: rotateZ(0deg);
}
}


.git-newsletterSubscription h5,
.git-newsletterSubscription p,
.git-disclaimer
{
    font-weight: 400;
    text-transform: uppercase;
    font-size: 3em;
    line-height: 1;
    max-width: 940px;
    width: 80%;
    margin: 0px auto 12px auto;
    text-align: center;
    padding: 0px;
    color: #2d2d2d;
    font-family: 'Proxima Nova',Helvetica,Arial,sans-serif;
}

.git-newsletterSubscription h5
{
    font-weight: 700;
    font-size: 48px !important;
    line-height: 1 !important;
    letter-spacing: -.02679rem !important;
    font-family: 'Trade Gothic Condensed',Helvetica,Arial,sans-serif;
}

.git-newsletterSubscription p{
    margin: 0px auto 24px auto;
    text-transform: none;
    color: #4f4f4f !important;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 23px !important;
}

p.git-disclaimer{
    margin: 1rem auto 2rem auto;
    color: #4f4f4f !important;
    font-size: 12px !important;
    line-height: 1.3 !important;
}

.git-form-prefixPostfix-button--postfix{
	width: auto;
    -webkit-appearance: button;
    cursor: pointer;
    margin: 0 0 0 .78571rem;
    -webkit-box-ordinal-group: 1;
    -ms-flex-order: 0;
    order: 0;
	line-height: 1rem;
    text-transform: uppercase;
    padding: 1rem 2.28571rem .78571rem;
	transition: all .15s ease;
	background-color: #000;
    border-color: #000;
    color: #fff;
    border-style: solid;
    border-width: 1px;
    font-family: "Trade Gothic Condensed","Proxima Nova",Helvetica,Arial,sans-serif !important;
    text-align: center;
    text-decoration: none;
    border-radius: 0;
    outline: 0;
    vertical-align: middle;
    font-size: 1rem;
    font-weight: 700;
    position: relative;
}

.git-form-prefixPostfix-button--postfix:hover{
    opacity: .6;
}

.git-none{
	display: none;
}

.git-disclaimer.has-errors{
    color: #c7473a !important;
}


@media (max-width:768px) {

    .git-form #sfmc_email {
        width:100%;
    }
    .git-form #sfmc_email:after {
        clear: both;
    }

    .git-form #btnSFMCsubscribe {
        width: 100%;
        margin: 12px 0;
    }
    .git-newsletterSubscription h5 {
        font-size: 36px !important;
    }
    .git-email-slide {
        left: 0;
        margin-top: 2rem;
    }
    .git-center {
        flex-direction: column;
        max-width: 90%;
    }
    input#btnSFMC-continue {
        margin: 1rem 0 0 0;
    }
    .git-newsletterSubscription {
        max-height: 57rem;
        padding: 6rem 2rem;
    }
    .git-newsletterSubscription p {
        margin: 0 auto;
        width: 96%;
    }
    div#git-signup-success {
        width: 90%;
    }
    p.email-copy, p.git-disclaimer {
        margin: 0 auto 2rem auto;
    }
    .git-form {
        width: 100%;
    }

}
